/**
 * @file manual.h
 * @brief Manual control
 */
#ifndef	_MANUAL_H
#define	_MANUAL_H

/**
 * @brief Manual init fases.
 * @return true if should jump to startover.
 */
bool Manual_Init(void);

/**
 * @brief Manual loop screens. Non-blocking.
 * @return true if should jump to startover.
 */
bool Manual_Loop(void);

#endif
